<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:label="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" xlink:label="LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_DetailedScheduleOfOperatingCostTextBlock" xlink:label="DetailedScheduleOfOperatingCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TotalReturnOnSharePriceIndex2" xlink:label="TotalReturnOnSharePriceIndex2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TradeAccountsReceivableAndContractAssetsCA" xlink:label="TradeAccountsReceivableAndContractAssetsCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_AdditionalCapitalContributionObligationsTextBlock" xlink:label="AdditionalCapitalContributionObligationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_NotesRegardingNonRecourseLoansTextBlock" xlink:label="NotesRegardingNonRecourseLoansTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_KoikeNorikoMember" xlink:label="KoikeNorikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_SaburoNishiuraMember" xlink:label="SaburoNishiuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TakayaMaedaMember" xlink:label="TakayaMaedaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HidehiroShigaMember" xlink:label="HidehiroShigaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HajimeKobayashiMember" xlink:label="HajimeKobayashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TadashiNakajimaMember" xlink:label="TadashiNakajimaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ManabuYoshidomeMember" xlink:label="ManabuYoshidomeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TsukasaMiyajimaMember" xlink:label="TsukasaMiyajimaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HideoYamadaMember" xlink:label="HideoYamadaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_FukushimaAtsukoMember" xlink:label="FukushimaAtsukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TsujiShinjiMember" xlink:label="TsujiShinjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_OkamotoMasahiroMember" xlink:label="OkamotoMasahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_NobuyukiKobayashiMember" xlink:label="NobuyukiKobayashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_KenichiSekiguchiMember" xlink:label="KenichiSekiguchiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_AkitaKiyomiMember" xlink:label="AkitaKiyomiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TakahashiYukoMember" xlink:label="TakahashiYukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_TanakaMieMember" xlink:label="TanakaMieMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_RealEstateBusinessReportableSegmentsMember" xlink:label="RealEstateBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_InsuranceAgencyBusinessReportableSegmentsMember" xlink:label="InsuranceAgencyBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HotelRyokanBusinessReportableSegmentsMember" xlink:label="HotelRyokanBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_IncomeArisingFromCancellationOfLeasingContractsNOI" xlink:label="IncomeArisingFromCancellationOfLeasingContractsNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_GainOnInvestmentsInSilentPartnershipAndOtherEI" xlink:label="GainOnInvestmentsInSilentPartnershipAndOtherEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_LossArisingFromBuildingReconstructionEL" xlink:label="LossArisingFromBuildingReconstructionEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_SubsidiesForEmploymentAdjustmentEtcNOI" xlink:label="SubsidiesForEmploymentAdjustmentEtcNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_SubsidiesForEmploymentAdjustmentEtcEI" xlink:label="SubsidiesForEmploymentAdjustmentEtcEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationStrategy" xlink:label="ReferenceToOtherInformationStrategy" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationMetricsAndTargets" xlink:label="ReferenceToOtherInformationMetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ChangeOfScopeOfConsolidationByAffiliateCompany" xlink:label="ChangeOfScopeOfConsolidationByAffiliateCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_HaraHiroshiMember" xlink:label="HaraHiroshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00523-000_2023-12-31_02_2024-04-05.xsd#jpcrp030000-asr_E00523-000_ArataniMasaoMember" xlink:label="ArataniMasaoMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_TotalReturnOnSharePriceIndex2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalReturnOnSharePriceIndex2">株価指数における総利回り</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalReturnOnSharePriceIndex2" xlink:to="label_TotalReturnOnSharePriceIndex2" />
    <link:label xlink:type="resource" xlink:label="label_TotalReturnOnSharePriceIndex2_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalReturnOnSharePriceIndex2_2">株価指数における総利回り、２</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalReturnOnSharePriceIndex2" xlink:to="label_TotalReturnOnSharePriceIndex2_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingNonRecourseLoansTextBlock">ノンリコースローンに関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNonRecourseLoansTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingNonRecourseLoansTextBlock_2">ノンリコースローンに関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNonRecourseLoansTextBlock" xlink:to="label_NotesRegardingNonRecourseLoansTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_AdditionalCapitalContributionObligationsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AdditionalCapitalContributionObligationsTextBlock">追加出資義務に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdditionalCapitalContributionObligationsTextBlock" xlink:to="label_AdditionalCapitalContributionObligationsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_AdditionalCapitalContributionObligationsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AdditionalCapitalContributionObligationsTextBlock_2">追加出資義務に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdditionalCapitalContributionObligationsTextBlock" xlink:to="label_AdditionalCapitalContributionObligationsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">業績連動報酬 （株式報酬）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">業績連動報酬 （株式報酬）、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_ProvisionForShareBasedCompensationExpensesForDirectorsRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">業績連動報酬（賞与）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">業績連動報酬（賞与）、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RealEstateBusinessReportableSegmentsMember">不動産事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateBusinessReportableSegmentsMember" xlink:to="label_RealEstateBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_RealEstateBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RealEstateBusinessReportableSegmentsMember_2">不動産事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RealEstateBusinessReportableSegmentsMember" xlink:to="label_RealEstateBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceAgencyBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InsuranceAgencyBusinessReportableSegmentsMember">保険事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceAgencyBusinessReportableSegmentsMember" xlink:to="label_InsuranceAgencyBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InsuranceAgencyBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InsuranceAgencyBusinessReportableSegmentsMember_2">保険事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InsuranceAgencyBusinessReportableSegmentsMember" xlink:to="label_InsuranceAgencyBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HotelRyokanBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HotelRyokanBusinessReportableSegmentsMember">ホテル・旅館事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HotelRyokanBusinessReportableSegmentsMember" xlink:to="label_HotelRyokanBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_HotelRyokanBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HotelRyokanBusinessReportableSegmentsMember_2">ホテル・旅館事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HotelRyokanBusinessReportableSegmentsMember" xlink:to="label_HotelRyokanBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HaraHiroshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HaraHiroshiMember">原　広至</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaraHiroshiMember" xlink:to="label_HaraHiroshiMember" />
    <link:label xlink:type="resource" xlink:label="label_HaraHiroshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HaraHiroshiMember_2">原　広至 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HaraHiroshiMember" xlink:to="label_HaraHiroshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ArataniMasaoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ArataniMasaoMember">荒谷　雅夫</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArataniMasaoMember" xlink:to="label_ArataniMasaoMember" />
    <link:label xlink:type="resource" xlink:label="label_ArataniMasaoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ArataniMasaoMember_2">荒谷　雅夫 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ArataniMasaoMember" xlink:to="label_ArataniMasaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaburoNishiuraMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaburoNishiuraMember">西浦　三郎 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaburoNishiuraMember" xlink:to="label_SaburoNishiuraMember" />
    <link:label xlink:type="resource" xlink:label="label_SaburoNishiuraMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaburoNishiuraMember_2">西浦　三郎</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaburoNishiuraMember" xlink:to="label_SaburoNishiuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakayaMaedaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakayaMaedaMember">前田　隆也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakayaMaedaMember" xlink:to="label_TakayaMaedaMember" />
    <link:label xlink:type="resource" xlink:label="label_TakayaMaedaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakayaMaedaMember_2">前田　隆也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakayaMaedaMember" xlink:to="label_TakayaMaedaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HajimeKobayashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HajimeKobayashiMember">小林　元 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HajimeKobayashiMember" xlink:to="label_HajimeKobayashiMember" />
    <link:label xlink:type="resource" xlink:label="label_HajimeKobayashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HajimeKobayashiMember_2">小林　元</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HajimeKobayashiMember" xlink:to="label_HajimeKobayashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TadashiNakajimaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TadashiNakajimaMember">中嶋　忠</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TadashiNakajimaMember" xlink:to="label_TadashiNakajimaMember" />
    <link:label xlink:type="resource" xlink:label="label_TadashiNakajimaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TadashiNakajimaMember_2">中嶋　忠 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TadashiNakajimaMember" xlink:to="label_TadashiNakajimaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsukasaMiyajimaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsukasaMiyajimaMember">宮島　司 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukasaMiyajimaMember" xlink:to="label_TsukasaMiyajimaMember" />
    <link:label xlink:type="resource" xlink:label="label_TsukasaMiyajimaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsukasaMiyajimaMember_2">宮島　司</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukasaMiyajimaMember" xlink:to="label_TsukasaMiyajimaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HideoYamadaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HideoYamadaMember">山田　秀雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HideoYamadaMember" xlink:to="label_HideoYamadaMember" />
    <link:label xlink:type="resource" xlink:label="label_HideoYamadaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HideoYamadaMember_2">山田　秀雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HideoYamadaMember" xlink:to="label_HideoYamadaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaAtsukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FukushimaAtsukoMember">福島　敦子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaAtsukoMember" xlink:to="label_FukushimaAtsukoMember" />
    <link:label xlink:type="resource" xlink:label="label_FukushimaAtsukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FukushimaAtsukoMember_2">福島　敦子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FukushimaAtsukoMember" xlink:to="label_FukushimaAtsukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsujiShinjiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsujiShinjiMember">辻　伸治</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiShinjiMember" xlink:to="label_TsujiShinjiMember" />
    <link:label xlink:type="resource" xlink:label="label_TsujiShinjiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsujiShinjiMember_2">辻　伸治 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsujiShinjiMember" xlink:to="label_TsujiShinjiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkitaKiyomiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkitaKiyomiMember_2">秋田　喜代美</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkitaKiyomiMember" xlink:to="label_AkitaKiyomiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkitaKiyomiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkitaKiyomiMember">秋田　喜代美 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkitaKiyomiMember" xlink:to="label_AkitaKiyomiMember" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiYukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakahashiYukoMember_2">髙橋　祐子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiYukoMember" xlink:to="label_TakahashiYukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TakahashiYukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakahashiYukoMember">髙橋　祐子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakahashiYukoMember" xlink:to="label_TakahashiYukoMember" />
    <link:label xlink:type="resource" xlink:label="label_OkamotoMasahiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OkamotoMasahiroMember_2">岡本　雅弘</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkamotoMasahiroMember" xlink:to="label_OkamotoMasahiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OkamotoMasahiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OkamotoMasahiroMember">岡本　雅弘 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OkamotoMasahiroMember" xlink:to="label_OkamotoMasahiroMember" />
    <link:label xlink:type="resource" xlink:label="label_TanakaMieMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TanakaMieMember_2">田中　美衣</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaMieMember" xlink:to="label_TanakaMieMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TanakaMieMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TanakaMieMember">田中　美衣 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TanakaMieMember" xlink:to="label_TanakaMieMember" />
    <link:label xlink:type="resource" xlink:label="label_NobuyukiKobayashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NobuyukiKobayashiMember">小林　伸行 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NobuyukiKobayashiMember" xlink:to="label_NobuyukiKobayashiMember" />
    <link:label xlink:type="resource" xlink:label="label_NobuyukiKobayashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NobuyukiKobayashiMember_2">小林　伸行</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NobuyukiKobayashiMember" xlink:to="label_NobuyukiKobayashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KoikeNorikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KoikeNorikoMember">小池　德子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoikeNorikoMember" xlink:to="label_KoikeNorikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KoikeNorikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KoikeNorikoMember_2">小池　德子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KoikeNorikoMember" xlink:to="label_KoikeNorikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HidehiroShigaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HidehiroShigaMember">志賀　秀啓 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidehiroShigaMember" xlink:to="label_HidehiroShigaMember" />
    <link:label xlink:type="resource" xlink:label="label_HidehiroShigaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HidehiroShigaMember_2">志賀　秀啓</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HidehiroShigaMember" xlink:to="label_HidehiroShigaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ManabuYoshidomeMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ManabuYoshidomeMember">吉留　学 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManabuYoshidomeMember" xlink:to="label_ManabuYoshidomeMember" />
    <link:label xlink:type="resource" xlink:label="label_ManabuYoshidomeMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ManabuYoshidomeMember_2">吉留　学</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ManabuYoshidomeMember" xlink:to="label_ManabuYoshidomeMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KenichiSekiguchiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KenichiSekiguchiMember">関口　憲一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KenichiSekiguchiMember" xlink:to="label_KenichiSekiguchiMember" />
    <link:label xlink:type="resource" xlink:label="label_KenichiSekiguchiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KenichiSekiguchiMember_2">関口　憲一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KenichiSekiguchiMember" xlink:to="label_KenichiSekiguchiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategy_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategy_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategy" xlink:to="label_ReferenceToOtherInformationStrategy_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategy" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategy">他の記載への参照、戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategy" xlink:to="label_ReferenceToOtherInformationStrategy" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">他の記載への参照、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargets_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargets">他の記載への参照、指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargets" xlink:to="label_ReferenceToOtherInformationMetricsAndTargets" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock">他の記載への参照、リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock">他の記載への参照、指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DetailedScheduleOfOperatingCostTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DetailedScheduleOfOperatingCostTextBlock">営業原価明細書</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DetailedScheduleOfOperatingCostTextBlock" xlink:to="label_DetailedScheduleOfOperatingCostTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DetailedScheduleOfOperatingCostTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DetailedScheduleOfOperatingCostTextBlock_2">営業原価明細書 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DetailedScheduleOfOperatingCostTextBlock" xlink:to="label_DetailedScheduleOfOperatingCostTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_TradeAccountsReceivableAndContractAssetsCA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TradeAccountsReceivableAndContractAssetsCA">営業未収入金及び契約資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAccountsReceivableAndContractAssetsCA" xlink:to="label_TradeAccountsReceivableAndContractAssetsCA" />
    <link:label xlink:type="resource" xlink:label="label_TradeAccountsReceivableAndContractAssetsCA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TradeAccountsReceivableAndContractAssetsCA_2">営業未収入金及び契約資産、流動資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAccountsReceivableAndContractAssetsCA" xlink:to="label_TradeAccountsReceivableAndContractAssetsCA_2" />
    <link:label xlink:type="resource" xlink:label="label_IncomeArisingFromCancellationOfLeasingContractsNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncomeArisingFromCancellationOfLeasingContractsNOI">賃貸解約関係収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeArisingFromCancellationOfLeasingContractsNOI" xlink:to="label_IncomeArisingFromCancellationOfLeasingContractsNOI" />
    <link:label xlink:type="resource" xlink:label="label_IncomeArisingFromCancellationOfLeasingContractsNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncomeArisingFromCancellationOfLeasingContractsNOI_2">賃貸解約関係収入、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncomeArisingFromCancellationOfLeasingContractsNOI" xlink:to="label_IncomeArisingFromCancellationOfLeasingContractsNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEtcNOI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SubsidiesForEmploymentAdjustmentEtcNOI">雇用調整助成金等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEtcNOI" xlink:to="label_SubsidiesForEmploymentAdjustmentEtcNOI" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEtcNOI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SubsidiesForEmploymentAdjustmentEtcNOI_2">雇用調整助成金等、営業外収益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEtcNOI" xlink:to="label_SubsidiesForEmploymentAdjustmentEtcNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInvestmentsInSilentPartnershipAndOtherEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnInvestmentsInSilentPartnershipAndOtherEI">匿名組合等投資利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInvestmentsInSilentPartnershipAndOtherEI" xlink:to="label_GainOnInvestmentsInSilentPartnershipAndOtherEI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInvestmentsInSilentPartnershipAndOtherEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnInvestmentsInSilentPartnershipAndOtherEI_2">匿名組合等投資利益、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInvestmentsInSilentPartnershipAndOtherEI" xlink:to="label_GainOnInvestmentsInSilentPartnershipAndOtherEI_2" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEtcEI" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SubsidiesForEmploymentAdjustmentEtcEI">雇用調整助成金等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEtcEI" xlink:to="label_SubsidiesForEmploymentAdjustmentEtcEI" />
    <link:label xlink:type="resource" xlink:label="label_SubsidiesForEmploymentAdjustmentEtcEI_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SubsidiesForEmploymentAdjustmentEtcEI_2">雇用調整助成金等、特別利益</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SubsidiesForEmploymentAdjustmentEtcEI" xlink:to="label_SubsidiesForEmploymentAdjustmentEtcEI_2" />
    <link:label xlink:type="resource" xlink:label="label_LossArisingFromBuildingReconstructionEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossArisingFromBuildingReconstructionEL">建替関連損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossArisingFromBuildingReconstructionEL" xlink:to="label_LossArisingFromBuildingReconstructionEL" />
    <link:label xlink:type="resource" xlink:label="label_LossArisingFromBuildingReconstructionEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossArisingFromBuildingReconstructionEL_2">建替関連損失、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossArisingFromBuildingReconstructionEL" xlink:to="label_LossArisingFromBuildingReconstructionEL_2" />
    <link:label xlink:type="resource" xlink:label="label_ChangeOfScopeOfConsolidationByAffiliateCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ChangeOfScopeOfConsolidationByAffiliateCompany">持分法適用会社の連結範囲変動に伴う増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeOfScopeOfConsolidationByAffiliateCompany" xlink:to="label_ChangeOfScopeOfConsolidationByAffiliateCompany" />
    <link:label xlink:type="resource" xlink:label="label_ChangeOfScopeOfConsolidationByAffiliateCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ChangeOfScopeOfConsolidationByAffiliateCompany_2">持分法適用会社の連結範囲変動に伴う増減</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ChangeOfScopeOfConsolidationByAffiliateCompany" xlink:to="label_ChangeOfScopeOfConsolidationByAffiliateCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF">退職給付に係る資産負債の増減額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2">退職給付に係る資産負債の増減額、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF" xlink:to="label_IncreaseDecreaseInNetDefinedBenefitAssetAndLiabilityOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF">匿名組合等投資損益（△は益）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" xlink:to="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF_2">匿名組合等投資損益（△は益）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF" xlink:to="label_LossGainOnInvestmentsInSilentPartnershipAndOtherOpeCF_2" />
  </link:labelLink>
</link:linkbase>